[Bug 302272] Re: Downgrade "cups" to Recommends:

Daniel Richard G. skunk at iskunk.org
Tue Mar 30 21:39:37 UTC 2010

cups is still in Depends: in {,k,x}ubuntu-desktop in current Lucid

Let's get this one into the LTS, guys. Is there anyone else who needs to
sign off on this change?

Downgrade "cups" to Recommends:
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kubuntu-meta in ubuntu.

More information about the kubuntu-bugs mailing list